<?php
namespace App\EntityList;

class CorporateContacts extends \App\EntityList\GeneralAbstract
{
	protected function loadDbTablesCfgs(): void
	{
		global $DBTCorporatesContacts;
		$this->setMainTable($DBTCorporatesContacts, 'corpContacts');
	}
}